html {
  box-sizing: border-box;
  overflow-x: hidden;
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  margin: 0;
  color: #404040;
  overflow-x: hidden;
  font-size: 1.6em;
  font-weight: 500;
  min-height: 100vh;
  font-family: freight-text-pro, serif;
}

body.participant.prep main p,
body.participant.prep main ul {
  font-size: 0.9em;
  line-height: 1.6em;
}

.participant.prep header {
  margin: 1em auto 1.5em;
  border-bottom: 1px solid #ddd;
  padding: 0 0 0.7em;
}

body.participant.prep .content-body ul:nth-of-type(-n + 2) {
  font-family: sofia-pro, sans-serif;
  font-size: 1.3rem;
  line-height: 2rem;
}

body.participant.prep h2 {
  margin: 0.8em 0 0.5em;
}

body.participant.prep h4 {
  font-size: 1.2rem;
  color: #fc6e1f;
  text-transform: uppercase;
  margin: 2em 0 0.8em;
}

header,
footer,
h1,
h2,
h3,
h4,
.button {
  font-family: sofia-pro, sans-serif;
}
header,
footer {
  line-height: 1.4em;
}
header,
main,
.page-block {
  margin-bottom: 2em;
}
.page-container {
  max-width: 800px;
  margin: 0 auto;
}
a {
  color: #232d44;
}
h1,
h2,
h3,
h4 {
  line-height: 1.3;
  margin: 0 0 0.33em;
}
h4 {
  font-size: 1.2em;
}
h2 + h4 {
  margin-top: 1.5em;
}
strong {
  font-weight: 900;
}
.button {
  border: 0;
  border-radius: 0.25em;
  background-color: #fc6e1f;
  color: #fff;
  text-decoration: none;
  font-size: 21px;
  padding: 0.67em 1em;
  line-height: 1;
  display: inline-block;
}

.hub header {
  margin: 1em auto 3em;
}
.hub.homepage header {
  margin-bottom: 1em;
}

.hub #hub-nav .top-bar {
  text-align: left;
  font-size: 0.8em;
  margin-bottom: 1.5em;
  display: flex;
  justify-content: flex-end;
}
.top-bar a {
  padding: 0 1em;
  text-transform: uppercase;
  text-decoration: none;
}
.top-bar a#back-home {
  flex-grow: 1;
}

.hub #hub-nav {
  text-align: center;
}

.hub #hub-nav.mini-nav {
  text-align: left;
}

.hub #hub-nav.mini-nav .mini {
  display: block;
  margin: 0 0 -14px 0;
}

.mini-nav > a {
  font-size: 1.1rem;
  margin: 0 4px;
}

.hub #main-logo img {
  width: 600px;
}

.hub #main-logo.mini img {
  width: 300px;
  margin: 0 0 0px 2px;
}

.hub .page-intro {
  text-align: center;
  margin: 0 -4em 1em;
  line-height: 1.3;
}
.hub .page-intro .big-type {
  font-weight: 600;
  font-size: 1.8em;
  font-family: freight-text-pro, serif;
}
.hub .quote {
  font-size: 1.4em;
  line-height: 1.2;
  padding: 0 1em;
  font-weight: bold;
}
.hub .page-intro .line-splitter {
  font-size: 0.67em;
  margin: 0 0.5em;
  vertical-align: 10%;
}
.hub .page-intro .sub-nav {
  margin-top: 1em;
  font-size: 0.83em;
}

.hub main h2 {
  margin-top: 1.33em;
}

.page-divider,
.hub main h3 {
  display: flex;
  flex-basis: 100%;
  align-items: center;
  font-family: sofia-pro, sans-serif;
  position: relative;
  font-weight: 400;
  text-transform: uppercase;
  margin: 3rem 0 1.5rem 0;
  font-size: 1.2rem;
  line-height: 1.6rem;
  color: #fc6e1f;
}
.page-divider::after,
.hub main h3::after {
  content: "";
  flex-grow: 1;
  background: #fc6e1f;
  height: 1px;
  font-size: 0;
  line-height: 0;
  margin: 0.25rem 0 0 1rem;
}

.hub ul.upcoming-events,
.hub ul.actions {
  list-style: none;
  padding: 0;
}
.hub .upcoming-event {
  margin-bottom: 2em;
}

.hub .upcoming-event h3 {
}
.hub .upcoming-event div {
  font-family: sofia-pro, sans-serif;
  font-size: 0.9em;
}
.hub .upcoming-event div,
.hub .upcoming-event p {
  margin: 0 0 0.4em;
  line-height: 1.5;
}
.hub .upcoming-event .when-where {
}
.hub .upcoming-event .next-thing {
  font-size: 0.7em;
}
.hub .to-do {
  font-size: 0.8em;
}
.hub p + .to-do {
  margin-top: -1em;
}

.hub ul.previous-events {
  list-style: none;
  padding: 0;
}
.hub .previous-event {
  font-size: 0.8em;
  margin-bottom: 0.8em;
}
.hub .previous-event h3,
.hub .previous-event div {
  font-family: sofia-pro, sans-serif;
  line-height: 1.5;
}
.hub .previous-event h3,
.hub .previous-event .when-where {
  display: inline-block;
}
.hub .previous-event .when-where {
  margin-left: 0.5em;
}

.hub table.time-blocks {
  font-family: sofia-pro, sans-serif;
  text-align: left;
  width: 100%;
  max-width: 500px;
  margin-bottom: 1em;
}

.hub table.time-blocks thead {
}

.hub table.time-blocks ul {
  margin: 0 0 0 0;
  padding: 0 0 10px 25px;
}

.hub table.time-blocks th,
.hub table.time-blocks td {
  padding: 10px 15px;
  border-bottom: 4px solid white;
  font-size: 0.9em;
}

.hub table.time-blocks td {
  border-bottom: 2px solid white;
  line-height: 1.5;
}

.hub table.time-blocks th:nth-child(1),
.hub table.time-blocks tr td:nth-child(1) {
  background-color: #ffa50061;
  width: 170px;
}

.hub table.time-blocks th:nth-child(even),
.hub table.time-blocks tr td:nth-child(even) {
  background-color: #ffa5002e;
  padding-right: 30px;
}

/* HEADER IMAGES */
header #header-image {
  /* default to MPLS skyline homepage background */
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(/media/img/backgrounds/minneapolis.jpg);
  background-position: 0 -180px;
  height: 320px;
}
.sponsors #header-image {
  background-image: url(/media/img/backgrounds/sponsors.jpg);
  background-position: 0 -150px;
}
.conduct #header-image {
  background-image: url(/media/img/backgrounds/lifevests.jpg);
  background-position: 0 0;
}
.volunteers #header-image {
  background-image: url(/media/img/backgrounds/volunteer.jpg);
  background-position: 0 -225px;
}
.sessions #header-image {
  background-image: url(/media/img/backgrounds/sessions.jpg);
  background-position: 0 -200px;
}
.participation #header-image {
  background-image: url(/media/img/backgrounds/participation.jpg);
  background-position: 0 -220px;
}
.scholarships #header-image {
  background-image: url(/media/img/backgrounds/scholarships.jpg);
  background-position: 0 0;
}
.childcare #header-image {
  background-image: url(/media/img/backgrounds/childcare.jpg);
  background-position: 0 0;
}
.logistics #header-image {
  background-image: url(/media/img/backgrounds/logistics.jpg);
  background-position: 0 0;
}
.program #header-image {
  background-image: url(/media/img/backgrounds/program.jpg);
  background-position: 0 0;
}
.localguide #header-image {
  background-image: url(/media/img/backgrounds/localguide.jpg);
  background-position: 0 0;
}
.volunteer #header-image {
  background-image: url(/media/img/backgrounds/facilitators.jpg);
  background-position: 0 -225px;
}
.documentation #header-image {
  background-image: url(/media/img/backgrounds/documentation.jpg);
  background-position: 0 0;
}
.remote #header-image {
  background-image: url(/media/img/backgrounds/remote.jpg);
  background-position: 0 0;
}

/* HEADER STYLES */
header #corner-logo {
  position: absolute;
  z-index: 100;
  margin: 0.33em 1em -150px 0;
}
header #corner-logo img {
  width: 240px;
}
header nav {
  background-color: #fff;
}
header nav ul {
  font-size: 0.67em;
  margin: 0 0 0 120px;
  padding: 0;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: inherit;
}
header nav li {
  list-style: none;
  padding-left: 0;
}
header nav li a {
  display: block;
  padding: 1em;
  text-transform: uppercase;
  text-decoration: none;
  color: #111;
}
header nav a:hover {
  text-decoration: underline;
}
#header-callout {
  background-color: #232d44;
  color: #fff;
  text-align: center;
  line-height: 1;
}
#header-callout span {
  padding: 0.5em 0;
  display: inline-block;
}
#header-callout .button {
  margin: 0.5em 0 0.5em 1em;
}
.page-intro .button {
  margin: 0 1em 0 1em;
}

#header-image {
  height: 300px;
  background-size: cover;
  background-repeat: no-repeat;
  border: 0px solid #fff;
  border-left: 0;
  border-right: 0;
  position: relative;
}

#header-image .photo-credit {
  font-size: 0.5em;
  line-height: 1;
  position: absolute;
  right: 1em;
  bottom: 0;
  opacity: 0.75;
}
#header-image .photo-credit,
#header-image .photo-credit a {
  color: #fff;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.7);
}

/* MAIN CONTENT AREA STYLES */
main {
  padding: 0 1em 1em;
  line-height: 1.6em;
}
main ul,
main p {
  margin: 0 0 1em;
}
main input {
  font-size: 0.75em;
  padding: 0.25em;
  margin: 0 0 0.5em;
}

.homepage #latest-news {
  margin-left: 0;
  padding-left: 0;
}
.homepage #latest-news li {
  list-style: none;
  padding-left: 0;
}
.homepage h2 {
  margin-top: 1.2em;
}
.big-lead {
  font-size: 1.5em;
  line-height: 1.3;
  margin: 0 -1em 1.2em;
}

/** legacy styles */
.sponsor-block {
  margin: 0 0 2.5em;
}
.hub .sponsor-block {
  margin: 2.5em 0;
}
.sponsor-block img {
  width: 75%;
  display: block;
  margin: 0 auto 0.5em;
}
.sponsor-block .narrow-logo img,
.sponsor-block.secondary img {
  width: 50%;
}
.sponsor-block.secondary-wide img {
  width: 67%;
}
.sponsor-block h1,
.sponsor-block h2,
.sponsor-block h3 {
  text-align: center;
}
/** end legacy styles */
body.sponsors .page-container p {
  margin: 2.5em 0;
}
body.sponsors .page-container p > a > img {
  display: block;
  margin: 0 auto 0.5em;
  width: 65%;
}

.step {
  display: flex;
}

.step .icon {
  min-width: 150px;
  width: 150px;
  margin: 1.5em 20px 0 0;
}

.step .icon img {
  width: 100%;
}

/* FOOTER STYLES */
footer p {
  margin: 0 0 1em;
}
.hub footer p {
  margin-bottom: 2em;
}

footer ul {
  margin: 0 0 2em;
  padding: 0;
}
footer li {
  list-style: none;
  padding-left: 0;
}
#footer-nav {
  background-color: #232d44;
  margin-bottom: 1em;
  font-size: 0.6em;
}
#footer-nav ul {
  line-height: 1;
  display: flex;
  align-items: center;
  height: inherit;
  padding: 0 2em;
  margin: 0;
}
#footer-nav li {
  flex-grow: 1;
}
#footer-nav li a {
  display: block;
  text-align: center;
  padding: 1em;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}
#footer-nav a:hover {
  text-decoration: underline;
}
#footer-details .page-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
}
#footer-details,
#footer-sponsors {
  padding: 1em;
  font-size: 0.67em;
  text-align: left;
}
#footer-sponsors h3 {
  margin-bottom: 0.67em;
}
.hub footer {
  padding-bottom: 2em;
}
.hub footer #footer-sponsors {
  margin-bottom: 1em;
}
footer .sourcecon .trailer {
  padding: 0em;
  font-size: 1em;
  text-align: center;
  font-family: freight-text-pro, serif;
  margin-bottom: 2em;
  color: #00000082;
}

header .sourcecon .trailer {
  font-size: 1.2em;
  overflow: hidden;
  font-style: italic;
}
header .sourcecon .trailer > span {
  position: relative;
  display: inline-block;
}
header .sourcecon .trailer > span:before,
header .sourcecon .trailer > span:after {
  content: "";
  position: absolute;
  top: 55%;
  border-bottom: 1px solid;
  width: 4.5em;
  margin: 0 0.5em;
}
header .sourcecon .trailer > span:before {
  right: 100%;
}
header .sourcecon .trailer > span:after {
  left: 100%;
}

#footer-sponsors .page-container {
  margin-bottom: 1em;
}

#footer-sponsors .page-container:last-child {
  margin-bottom: 0;
}

.sponsor-list a {
  display: inline-block;
  margin: 0 4% 1em 0;
  width: 45%;
}
.sponsor-list a.narrow-logo {
  width: 23%;
}
.sponsor-list a.wide-logo {
  width: 45%;
  vertical-align: top;
}
.sponsor-list a img {
  width: 100%;
  vertical-align: middle;
}

.sponsor-list div {
  display: block;
  margin: 0 0 0.67em 0;
  text-align: center;
}
.sponsor-list h3 + a {
  width: 90%;
  display: inline-block;
}
.sponsor-list h3 + a.narrow-logo {
  width: 50%;
}
.sponsor-list-secondary {
  display: grid;
  grid-template-columns: 250px 250px 220px;
  column-gap: 35px;
}
.sponsor-list-secondary div {
  text-align: left;
}
.sponsor-tag {
  font-size: 1em;
  font-style: italic;
  margin-top: 3em;
}
.sponsor-tag img {
  width: 25%;
  position: relative;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0.83em;
  margin-bottom: 3em;
}
td {
  padding: 0 1em 1em 0;
  vertical-align: top;
  line-height: 1.3;
}

.live {
  margin-bottom: 2em;
}
.live table {
  width: 100%;
  margin-bottom: 0;
}
table .session-time {
  max-width: 130px;
}
table a.session-title {
  font-weight: bold;
}
table a.session-transcript {
  font-family: sofia-pro, sans-serif;
  display: inline-block;
  line-height: 1;
  font-size: 0.67em;
  color: #fff;
  background-color: #a6b3d1;
  padding: 3px 6px 4px;
  border-radius: 3px;
  margin-top: 0.4em;
  text-decoration: none;
}

.hidden {
  display: none;
}
.context-link {
  font-size: 0.83em;
}

/* SESSION LIST STYLES */
.session-proposal-list {
  margin-top: 3em;
}
.session-proposal-list .session-proposal {
  margin-bottom: 2.5em;
}
.session-proposal-list .facilitator {
  font-size: 0.9em;
  font-style: italic;
  margin: 0.5em 0;
}
p.facilitator + p.session-description {
  margin: 0;
}
.session-proposal-list h4.session-title {
  font-size: 1.2em;
}

#list-filter-form label {
  font-family: sofia-pro, sans-serif;
  font-size: 0.8em;
  font-weight: bold;
}

/* FORM STYLES */
.fr_description {
  font-size: 0.8em;
  font-style: italic;
  line-height: 1.2;
  padding: 0.25em 0 0.5em;
}
.fr_form h3,
.fr_form h4 {
  margin-top: 2em;
}
.fr_form hr {
  border: 0;
  border-bottom: 1px solid #aaa;
}
.fr_text.size_large {
  font-family: sofia-pro, sans-serif;
  font-weight: bold;
}
.fr_min_max {
  font-family: sofia-pro, sans-serif;
  font-size: 0.7em;
}
.fr_text.size_medium,
.fr_text.size_small,
.fr_response_field label {
  line-height: 1.2;
}
.fr_response_field label {
  padding-bottom: 0.33em;
}
.fr_response_field_paragraph textarea.size_medium {
  width: 100% !important; /* override screendoor import later on */
  padding: 0.25em 0.5em;
}
.fr_response_field_text input#c22,
.fr_response_field_text input#c24,
.fr_response_field_text input#c26,
.fr_response_field_text input#c28,
.fr_response_field_text input#c50 {
  /* not ideal, but only way to target session fields */
  width: 100%;
}
.fr_response_field_paragraph textarea,
.fr_response_field_text input {
  font-family: sofia-pro, sans-serif;
  font-size: 0.8em;
}

@media screen and (min-width: 1200px) {
  .participation #header-image {
    background-position: 0 -290px;
  }
}

@media screen and (min-width: 1400px) {
  .homepage #header-image {
    background-position: 0 -250px;
  }
  .sessions #header-image {
    background-position: 0 -230px;
  }
  .participation #header-image {
    background-position: 0 -350px;
  }
}

@media screen and (min-width: 1600px) {
  .sessions #header-image {
    background-position: 0 -280px;
  }
  .participation #header-image {
    background-position: 0 -450px;
  }
}

@media screen and (min-width: 1800px) {
  .participation #header-image {
    background-position: 0 -500px;
  }
}

@media screen and (max-width: 980px) {
  .hub .page-intro {
    margin: 0 -1em 1em;
  }
  .page-intro .button {
    margin-top: 1em;
  }
}

@media screen and (max-width: 960px) {
  .big-lead {
    margin: 0 0 1.2em;
  }
  header #header-image {
    height: 240px;
  }
  #header-image .photo-credit {
    font-size: 0.4em;
  }
  .homepage #header-image {
    background-position: 0 -90px;
  }
  .volunteer #header-image {
    background-position: 0 -150px;
  }
  .sessions #header-image {
    background-position: 0 -150px;
  }
  .participation #header-image {
    background-position: 0 -200px;
  }
}

@media screen and (max-width: 850px) {
  .hub .page-intro {
    margin: 0 0 1em;
  }
}

@media screen and (max-width: 800px) {
  body {
    font-size: 1.5em;
  }
  header,
  main,
  .page-block {
    margin-bottom: 1.3em;
  }
  header #corner-logo {
    margin: 0.5em;
  }
  header #corner-logo img {
    width: 210px;
  }
  #header-image .photo-credit {
    bottom: auto;
    top: 1em;
  }
  #header-callout {
    line-height: 1.6;
    padding: 0.25em;
  }
  #header-callout span {
    display: block;
    padding: 0;
  }
  #header-callout .button {
    margin: 0.5em;
  }
  .big-lead {
    font-size: 1.4em;
  }
  .sponsors #header-image {
    background-position: 0 -80px;
  }
  .volunteer #header-image {
    background-position: 0 -100px;
  }
  .sessions #header-image {
    background-position: 0 -120px;
  }
  .participation #header-image {
    background-position: 0 -150px;
  }
  .sponsor-list,
  .sponsor-list h3 + a {
    display: inherit;
  }
  .sponsor-list a,
  .sponsor-list h3 + a {
    display: block;
    width: 50%;
    text-align: left;
    margin: 1em 0 0.5em;
  }
  .sponsor-list h3 + a {
    width: 45%;
  }
  .sponsor-list a.narrow-logo {
    width: 20%;
    margin: 1.5em 0;
  }
  .hub .sponsor-list a.narrow-logo {
    width: 33%;
  }
  .sponsor-list h3 + a.narrow-logo {
    width: 25%;
    margin: 1.5em 0;
  }
  .sponsor-list a.wide-logo {
    width: 65%;
  }
  .sponsor-list h3 + a.wide-logo {
    width: 60%;
  }
  .sponsor-list h3 + a {
    margin-bottom: 2em;
  }
  .sponsor-list a img {
    width: 100%;
    vertical-align: middle;
  }
  .sponsor-block.secondary img {
    width: 67%;
  }
  .sponsor-block.secondary-wide img {
    width: 80%;
  }

  .hub .page-intro {
    margin: 0 1em 1em;
  }
  .hub .page-intro .contact-options {
    margin-left: 0;
    display: block;
  }
}

@media screen and (max-width: 640px) {
  header #corner-logo img {
    width: 180px;
  }
  header nav ul {
    font-size: 0.6em;
  }
  .homepage #header-image {
    background-position: 0 -40px;
  }
  .sponsors #header-image {
    background-position: 0 0;
  }
  .volunteer #header-image {
    background-position: 0 -60px;
  }
  .sessions #header-image {
    background-position: 0 -80px;
  }
  .participation #header-image {
    background-position: 0 -80px;
  }
  footer #footer-nav ul {
    display: inherit;
    padding: 0.5em 0;
  }
  footer #footer-nav li a {
    text-align: left;
  }
  .sponsor-tag img {
    width: 40%;
    position: relative;
    vertical-align: middle;
  }
  .hub #hub-nav img {
    margin-left: 0;
    width: 95%;
  }

  .hub .page-intro .big-type {
    font-size: 1.6em;
  }
}

@media screen and (max-width: 540px) {
  .sponsor-tag img {
    width: 50%;
    display: block;
  }
  .hub .page-intro .big-type {
    font-size: 1.5em;
  }
  .narrow-hide {
    display: none;
  }
  header .sourcecon .trailer > span:before,
  header .sourcecon .trailer > span:after {
    border: none;
  }
}

@media screen and (max-width: 480px) {
  body {
    font-size: 1.4em;
  }
  header #corner-logo {
    margin: 1.3em 0.5em 0.5em 0.5em;
  }
  header #corner-logo img {
    width: 150px;
  }
  header nav ul {
    align-items: center;
    padding: 0 1em;
    margin: 0;
  }
  header nav ul li {
    flex-grow: 1;
  }
  .homepage #header-image {
    background-position: 0 0;
  }
  .volunteer #header-image {
    background-position: 0 0;
  }
  .sessions #header-image {
    background-position: 0 0;
  }
  .participation #header-image {
    background-position: 0 0;
  }
  footer #footer-details .page-container,
  footer #footer-sponsors .page-container {
    display: inherit;
  }
  .sponsor-list {
    display: inherit;
    margin-bottom: 2em;
  }
  #footer-sponsors h3 {
    display: inherit;
    font-size: 1.3em;
  }
  .sponsor-list a,
  .sponsor-list a.narrow-logo,
  .sponsor-list h3 + a {
    display: block;
    width: 67%;
    margin: 1em 0;
  }
  .sponsor-list h3 + a {
    width: 55%;
  }
  .sponsor-list a.narrow-logo {
    width: 35%;
  }
  .hub .sponsor-list a.narrow-logo {
    width: 40%;
  }
  .sponsor-list h3 + a.narrow-logo {
    width: 30%;
  }
  .sponsor-list a.wide-logo {
    width: 75%;
  }
  .sponsor-list h3 + a.wide-logo {
    width: 65%;
  }
  .sponsor-list h3 + a,
  .sponsor-list h3 + a.narrow-logo {
    margin: 1em auto 2em;
  }

  .sponsor-block img {
    width: 100%;
  }
  .sponsor-tag {
    text-align: center;
  }
  .sponsor-tag img {
    width: 67%;
    margin: 0.5em auto;
  }

  .hub .page-intro .big-type {
    font-size: 1.4em;
  }

  .step {
    display: block;
  }

  .step .icon {
    min-width: 150px;
    width: 150px;
    margin: 0 0 -20px 0;
  }
}

@media screen and (max-width: 360px) {
  header nav ul {
    font-size: 0.5em;
  }
  .hub #hub-nav .top-bar {
    font-size: 0.7em;
  }
  .hub table.time-blocks th:nth-child(1),
  .hub table.time-blocks tr td:nth-child(1) {
    width: 100px;
  }
}
